### Method

# Gtk TreeViewmove_column_after

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_move_column_after (
      GtkTreeView* tree_view,
      GtkTreeViewColumn* column,
      GtkTreeViewColumn* base_column
    )

#### Description [src]

Moves `column` to be after to `base_column`. If `base_column` is `NULL`, then `column` is placed in the first position.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

#### Parameters

`column`

  Type: `GtkTreeViewColumn`

  The `GtkTreeViewColumn` to be moved.

  The data is owned by the caller of the method.

`base_column`

  Type: `GtkTreeViewColumn`

  The `GtkTreeViewColumn` to be moved relative to.

  The argument can be `NULL`.
  The data is owned by the caller of the method.